Subject: Re: Looking for a dissertation about the Bach BWV995 - FOUND!!

From: Luca Manassero <[email-masked]>
Date: Wed, 07 Feb 2018 23:53:43 +0100

Dear Collective Wisdom,
         thank you to absolutely everybody in this fantastic community for
   providing so much help in such a short time frame!
   I ended up following François-Pierre Goy advice and bought it from
   ProQuest as a PDF with immediate download for US$ 38 (which presently
   in EUR is a bargain...)
   Thank you to Ralf Mattes: I was very thrilled to find out that Dr.
   Grossman is now directing a foundation in Oberengadin, a Castle which
   lies just a few miles away from a place (Baceno, on the very top edge
   of Piedmont) where I'm always staying in summer, thanks to the parents
   of my fiancée who own a cozy little house up there. I'll definitely
   spend at least a day next summer to visit the place (and possibly meet
   him).
   Thank you Andreas Schlegel, I'll check also that shorter article as
   luckily in fact I do speak German :-)
   Thank you to Nancy Carlin, as I should NEVER forget that the LSA
   Library is always of great help in these searches.
   All the best to all of you,
   Luca
   ---- On mer, 07 feb 2018 22:19:18 +0100 Francois-Pierre Goy
   <[email-masked]> wrote ----

   Hi,

   You can buy a copy on various formats from ProQuest Dissertation
   Express ([1]https://dissexpress.proquest.com/search.html :
   search publication number 10296642).
   Alternatively, I suppose the Library of the University of Pavia
   participates in the Interlibrary loan network and could obtain a copy ?

   Good luck in your search !

   François-Pierre Goy

   07.02.2018, 19:28, "Luca Manassero" <[2][email-masked]>:

      Dear collective wisdom,

            I'm presently working on my last year of the "laurea
   magistralis"

      (I'm actually 52, but I loved lute music so much that I finally
   managed

      to get there…) at the Conservatorio of Pavia and trying to
   investigate

      as much as possible the history of the sources of Bach suite BWV
   995.

      I'm also going to play the Leipzig manuscript version (with only a
   few

      fixes here and there) in my latest lute exam in four months, if I

      survive the many complexities…

      In the library of the University of Indiana there should be a copy
   of a

      dissertation by Robert Grossmann, "The lute suite in G minor BWV 995
   by

      Johan Sebastian Bach : a comparison of the autograph manuscript and
   the

      lute intabulation in Leipzig, Sammlung Becker, MS III.ii.3" (1987),
   but

      I couldn't manage to get a copy so far. ResearchGate was supposed to

      have one online, but I guess they only show certain titles to push
   you

      to subscribe.

      Anybody out there who has a digital copy and is willing to share it

      with me?

      Thank you in advance!

      Luca

      --

   To get on or off this list see list information at

   [3]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html

   --

References

   1. https://dissexpress.proquest.com/search.html
   2. mailto:[email-masked]
   3. http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html